<?xml version="1.0" encoding="utf-8"?>
<Boards>
	<Board>
		<Name>Dsp Board 0</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
				<Type>1 DSP</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
				<Type>2 DSP</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
				<Type>3 DSP</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
				<Type>4 DSP</Type>
			</Processor>
			<Processor>
				<Name>5</Name>
				<Type>5 DSP</Type>
			</Processor>
			<Processor>
				<Name>6</Name>
				<Type>6 DSP</Type>
			</Processor>
			<Processor>
				<Name>7</Name>
				<Type>7 DSP</Type>
			</Processor>
			<Processor>
				<Name>8</Name>
				<Type>8 DSP</Type>
			</Processor>
			<Processor>
				<Name>9</Name>
				<Type>9 DSP</Type>
			</Processor>
			<Processor>
				<Name>10</Name>
				<Type>10 DSP</Type>
			</Processor>
			<Processor>
				<Name>11</Name>
				<Type>11 DSP</Type>
			</Processor>
			<Processor>
				<Name>12</Name>
				<Type>12 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board 1</Name>
		<Processors>
			<Processor>
				<Name>13</Name>
				<Type>13 DSP</Type>
			</Processor>
			<Processor>
				<Name>14</Name>
				<Type>14 DSP</Type>
			</Processor>
			<Processor>
				<Name>15</Name>
				<Type>15 DSP</Type>
			</Processor>
			<Processor>
				<Name>16</Name>
				<Type>16 DSP</Type>
			</Processor>
			<Processor>
				<Name>17</Name>
				<Type>17 DSP</Type>
			</Processor>
			<Processor>
				<Name>18</Name>
				<Type>18 DSP</Type>
			</Processor>
			<Processor>
				<Name>19</Name>
				<Type>19 DSP</Type>
			</Processor>
			<Processor>
				<Name>20</Name>
				<Type>20 DSP</Type>
			</Processor>
			<Processor>
				<Name>21</Name>
				<Type>21 DSP</Type>
			</Processor>
			<Processor>
				<Name>22</Name>
				<Type>22 DSP</Type>
			</Processor>
			<Processor>
				<Name>23</Name>
				<Type>23 DSP</Type>
			</Processor>
			<Processor>
				<Name>24</Name>
				<Type>24 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Lexicon Effects Board</Name>
		<Processors>
			<Processor>
				<Name>37</Name>
				<Type>37 DSP</Type>
			</Processor>
			<Processor>
				<Name>38</Name>
				<Type>38 DSP</Type>
			</Processor>
			<Processor>
				<Name>39</Name>
				<Type>39 DSP</Type>
			</Processor>
			<Processor>
				<Name>40</Name>
				<Type>40 DSP</Type>
			</Processor>
			<Processor>
				<Name>41</Name>
                <Type>41 DSP</Type>
			</Processor>
			<Processor>
				<Name>42</Name>
                <Type>42 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
	<Board>
		<Name>Dsp Board 2</Name>
		<Processors>
			<Processor>
				<Name>25</Name>
				<Type>25 DSP</Type>
			</Processor>
			<Processor>
				<Name>26</Name>
				<Type>26 DSP</Type>
			</Processor>
			<Processor>
				<Name>27</Name>
				<Type>27 DSP</Type>
			</Processor>
			<Processor>
				<Name>28</Name>
				<Type>28 DSP</Type>
			</Processor>
			<Processor>
				<Name>29</Name>
				<Type>29 DSP</Type>
			</Processor>
			<Processor>
				<Name>30</Name>
				<Type>30 DSP</Type>
			</Processor>
			<Processor>
				<Name>31</Name>
				<Type>31 DSP</Type>
			</Processor>
			<Processor>
				<Name>32</Name>
				<Type>32 DSP</Type>
			</Processor>
			<Processor>
				<Name>33</Name>
				<Type>33 DSP</Type>
			</Processor>
			<Processor>
				<Name>34</Name>
				<Type>34 DSP</Type>
			</Processor>
			<Processor>
				<Name>35</Name>
				<Type>35 DSP</Type>
			</Processor>
			<Processor>
				<Name>36</Name>
				<Type>36 DSP</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>2</Value>
			</Attribute>
		</Attributes>
	</Board>
    <Board>
        <Name>Dsp Board 3</Name>
        <Processors>
            <Processor>
                <Name>43</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>44</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>45</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>46</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>47</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>48</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>49</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>50</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>51</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>52</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>53</Name>
                <Type>Empty DSP</Type>
            </Processor>
            <Processor>
                <Name>54</Name>
                <Type>Empty DSP</Type>
            </Processor>
        </Processors>
        <Attributes>
            <Attribute>
                <Name>TaskCount</Name>
                <Type>long</Type>
                <Value>2</Value>
            </Attribute>
        </Attributes>
    </Board>
	<Board>
		<Name>Dsp Board Vi1</Name>
		<Processors>
			<Processor>
				<Name>1</Name>
                                <Type>1 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>2</Name>
                                <Type>2 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>3</Name>
                                <Type>3 DSP Vi1</Type>
			</Processor>
			<Processor>
				<Name>4</Name>
                                <Type>4 DSP Vi1</Type>
			</Processor>
		</Processors>
		<Attributes>
			<Attribute>
				<Name>TaskCount</Name>
				<Type>long</Type>
				<Value>1</Value>
			</Attribute>
		</Attributes>
	</Board>
  <Board>
    <Name>Dsp Board Vi3k</Name>
    <Processors>
      <Processor>
        <Name>1</Name>
        <Type>1 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>2</Name>
        <Type>2 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>3</Name>
        <Type>3 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>4</Name>
        <Type>4 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>5</Name>
        <Type>5 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>6</Name>
        <Type>6 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>7</Name>
        <Type>7 DSP Vi3k</Type>
      </Processor>
      <Processor>
        <Name>8</Name>
        <Type>8 DSP Vi3k</Type>
      </Processor>
    </Processors>
    <Attributes>
      <Attribute>
        <Name>TaskCount</Name>
        <Type>long</Type>
        <Value>1</Value>
      </Attribute>
    </Attributes>
  </Board>
</Boards>
